/* For language detection, this should contain the 5 character ISO code for the language this file contains. */
"ISO_Language" = "en_US";

/* Generic Button Labels */
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Cancel";
"YesButtonLabel" = "Yes";
"NoButtonLabel" = "No";
"RetryButtonLabel" = "Retry";

/* Resources by ID */
"ID_1007" = "Please enter your username and password for the following proxy server:";
"ID_1008" = "Username:";
"ID_1009" = "Password:";
"ID_1010" = "Remember my password";

"ID_1023" = "No updates";
"ID_1024" = "There are no updates available at this time.";
"ID_1027" = "Restarting your computer is required";
"ID_1028" = "The computer must be restarted before updating can continue.  Would you like to restart now?";
"ID_1029" = "Unable to restart";
"ID_1030" = "The computer could not be automatically restarted.  Please restart the computer manually to continue updating.";

"ID_1035" = "Unable to open license agreement";
"ID_1036" = "The license agreement could not be opened automatically.  You can view the license agreement manually by entering \"%0\" in your web browser.";
"ID_1037" = "Unable to open license agreement";
"ID_1038" = "The license agreement could not be opened.";

"ID_1039" = "hour";
"ID_1040" = "hours";
"ID_1041" = "minute";
"ID_1042" = "minutes";
"ID_1043" = "second";
"ID_1044" = "seconds";

/* These strings substitute %0 = seconds, %1 = "seconds", %2 = minutes, %3 = "minutes", %4 = hours, %5 = "hours" */
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Less than a minute";

"ID_1048" = "Size: %0";
"ID_1049" = "Download size of the selected updates: %0";
"ID_1050" = "Time estimate (dial-up): %0";
"ID_1051" = "Time estimate (broadband): %0";

"ID_1070" = "There are no updates available at this time.";
"ID_1071" = "Preferences";
"ID_1072" = "OK";

"ID_1073" = "Insufficient Rights";
"ID_1074" = "Adobe Updater can be run only by users with administrator rights.";

"ID_1075" = "The following components were not downloaded:\n\n";
"ID_1076" = "The file could not be expanded.";
"ID_1078" = "The disk image could not be accessed.";

"ID_1079" = "Open Document";
"ID_1080" = "This document requires the following missing component: %0 (%1). Please click on OK to download this update.";

"ID_1081" = "Open Document";
"ID_1082" = "Some components needed to complete this operation are missing but information about them may be available on the Adobe website. Would you like to search the Adobe website for the missing components?";


"ID_1131" =  "Installing Update: %0";
    
"ID_1151" = "A new version of the Adobe Updater is available for installation. Click OK to install it now. \nNote: You may be required to authenticate in order to install.";
"ID_1170" = "%0 failed to install.  ";

"ID_1210" = "Download Location";
"ID_1211" = "Select the folder to download files into.";

"ID_2000" = "Installation Incomplete";
"ID_2001" = "The installation process encountered a problem.  Please choose from the following options:";
"ID_2002" = "Stop installing and continue later.";
"ID_2003" = "Cancel this update and quit.";
"ID_2005" = "Restart Now";
"ID_2006" = "Restart Later";
"ID_2007" = "Your system must be restarted to continue this update.  If you select Restart Now, Adobe Updater will continue installing the remaining updates after your computer has restarted.";
"ID_2008" = "Installation Complete";
"ID_2009" = "Run this update again.";
"ID_2011" = "Cancel the current update and continue installing the remaining updates.";

"ID_2500" = "Change Location...";
"ID_2501" = "Quit";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Cannot download to %0. At least one of the files to be downloaded will exceed the maximum file path length of 256 characters. Click Change Location and choose a folder that results in a shorter path name or click Quit to continue later.";

"ID_3001" = "Download Updates";
"ID_3002" = "Continue";
"ID_3003" = "Some updates may not be completely downloaded. Click Continue to continue downloading. If you would like to download updates later, click Quit.";
"ID_3005" = "Adobe Updater is ready to begin downloading. Select a download location for your updates:";
"ID_3006" = "There is not enough disk space on %0. Click Change Location, or free up %1 MB of disk space and then click Retry.";
"ID_3007" = "Retry";
"ID_3008" = "Write Permission Error. The download cannot be saved to %0 because you do not have permission to create a file there. Make sure you have the proper permissions and then click Retry. Otherwise, click Change Location.";

"ID_3009" = "A file with the same name already exists in this location. Click Replace to overwrite the existing file, or click Change Location to specify a different download location.";
"ID_3010" = "Replace";
"ID_3011" = "Cannot overwrite %0. Delete the file and click Retry, or click Change Location and choose a different download location.";
"ID_3012" = "The location to copy this file to is locked. Enable write access to file location and click Retry, or click Change Location.";
"ID_3013" = "There is not enough disk space. Please free up some disk space and then click Retry.";

"ID_3100" = "Please note that some updates for the following products cannot be determined at this time: %0";

"ID_3500" = "%1$u bytes";
"ID_3501" = "%2$u.%1$01u KB";
"ID_3502" = "%3$u.%2$01u MB";
"ID_3503" = "%4$u.%3$01u GB";

"ID_3504" = "Finalize Installation";
"ID_3505" = "Most of your updates were installed successfully, but at least one update requires manual assistance.  Click Open Folder to see the files that were downloaded but not yet installed.";
"ID_3506" = "Download Complete";
"ID_3507" = "Your updates were downloaded successfully and some may require manual installation.  Click Open Folder to view the downloaded files. Click Quit to exit the Updater (not recommended).";
"ID_3508" = "Open Folder";

"ID_3510" = "Installation Complete";
"ID_3511" = "The updating process is finished.";

"ID_3512" = "N/A";

"ID_3516" = "Checking for updates for %0";
"ID_3522" = "Cannot overwrite file %0. The file may be locked or you may not have sufficient access rights. Please make sure you have write access to this file.";

"ID_3601" = "Downloading Update: %0";
"ID_3603" = "Product: %0";
"ID_3604" = "The update server is not responding, which means it might be offline at the moment, or the Internet or firewall settings may be incorrect. Please try again later.";
"ID_3607" = "Installation could not continue. The downloaded file has been moved or deleted.";

"ID_3610" = "Resume downloading updates";
"ID_3611" = "Stop downloading and continue later.";
"ID_3612" = "Stop downloading and cancel all updates.";
"ID_3613" = "Stop any remaining downloads and install any completed downloads.";
"ID_3614" = "Select an option:";
"ID_3615" = "Cancel";


"ID_3700" = "Unknown";
"ID_3701" = "Stalled";
"ID_3702" = "Time remaining: %2 (%0 of %1)";

"ID_3703" = "The updating process is not complete.  Quitting now will cancel the update in process.\r\rClick Continue to continue the updating process.  If you would like to resume the updating process at a later time, click Quit.";
"ID_3704" = "Resume the update when the computer restarts";
"ID_3705" = "Installation could not continue because the downloaded file cannot be moved to a secure folder location (%0) prior to validation and installation. Please make sure the secure folder location has enough free disk space and has sufficient access rights for administrator.";

"ID_5000" = "The Component was downloaded successfully.";
"ID_5001" = "This update is no longer available for download.";
"ID_5002" = "File is no longer available for download.";
"ID_5003" = "You're resuming a download, but the file on the server has changed.";
"ID_5004" = "The file could not be verified.";
"ID_5005" = "The file on the server has changed and is not the correct size.";
"ID_5006" = "Internal error. Could not download the requested file.";
"ID_5007" = "The file could not be verified because the application could not be found, and may be uninstalled.";
"ID_5100" = "An error occurred."; 
